dagenio File Receiver

Starts PHP Server on Port 8000 and listens for Files:

Install:
    - Download Windows PHP Binaries and place it in dagenioFileReceiver Folder
    - replace "php-8.4.5-nts-Win32-vs17-x64" with your version in dagenioFileReceiver.bat

getting started:
    - change Auth Token in Config
    - Setup possible Directories for storing files

URL:
    - http://<ip>:8000/

HTTP Request:
    Method
        - POST
    Authorization
        - Bearer
    Body: 
        - form-data
    Params:
        - folder -> use short key from Config e.g. "uploads"
        - file

